<div class="contaienr">
  <header>
    <app-menu></app-menu>
    <app-selector></app-selector>
  </header>

  <main>
    <app-calendar></app-calendar>
  </main>

  <div>
    <app-organizer></app-organizer>
  </div>
</div>